Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 13:03:56 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr"><div class="gmail_default" style="">
<div style="color:rgb(0,0,255);font-family:georgia,serif"><font color="#000080"><em>Dear Sir </em></font></div>
<div style="color:rgb(0,0,255);font-family:georgia,serif">
<font color="#000080"><em></em></font> </div>
<div style="color:rgb(0,0,255);font-family:georgia,serif"><font color="#000080"><em>Greetings''</em></font></div>
<div style="color:rgb(0,0,255);font-family:georgia,serif">
<font color="#000080"><em></em></font> </div>
<div style=""><font color="#000080"><i>I had checked twice a time and this is not my first order. I am regular customer for Splash / Center Point and mostly I place the order online,</i></font></div>
<div style=""><font color="#000080"><i><br></i></font></div>
<div style=""><font color="#000080"><i>This is the first time happened to me. </i></font></div>
<div style="color:rgb(0,0,255);font-family:georgia,serif">
<br><font color="#000080"><em>Best 
Regards</em></font>
</div>
<div style="color:rgb(0,0,255);font-family:georgia,serif">
<font color="#000080"><em></em></font> Zohaib Ali Malik </div>
<div style="color:rgb(0,0,255);font-family:georgia,serif"><br></div>
<div style="color:rgb(0,0,255);font-family:georgia,serif"> </div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 26, 2023 at 3:53 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div>Dear Customer,</div>

<div> </div>

<div>We apologize for the inconvenience caused.</div>

<div> <br>
After checking your order, we found out that your order has been delivered completely and all the items were correctly sent from warehouse.</div>

<div> <br>
We request you to please try checking the package again and If you still aren't able to locate the item, please contact us again along with the item details. We will be happy to help!</div>

<div> <br>
We hope this helps and have a great day. Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5756974